@charset "utf-8";

/* CSS Document */
.bloque{margin: 0 auto;  }
#ip-top > div{ float: right; }#bloque-divisas { margin-top: 10px;}
#ficha #producto_imagenes_lateral{ float:left;}#ficha #textos{float: right;}	
@media only screen and (min-width:1280px){
.bloque{width:65%;min-width: 1020px;}#ip-top,#menu_usuario{ overflow:hidden;}
#ficha #producto_imagenes_lateral{ width:50%;}#ficha #textos{width:45%;}	
.lista_vista_grande{max-width: 1020px;}
}

@media only screen and (max-width:1280px) and (min-width:1024px){
.bloque{max-width: 1000px;}#menu_usuario{ width:60%;}
#ficha #producto_imagenes_lateral{width:50%;}#ficha #textos{width:45%;}	
.lista_vista_grande{max-width: 1020px;}
}

@media only screen and (max-width:1024px) and (min-width:900px){
.bloque{width:96%;}#menu_usuario{ width:54%;}
#contenido {max-width: 98%;width: 98%;}#lista_productos{ width:98%!important; margin:0 auto;}
#ficha #producto_imagenes_lateral{width:55%;}#ficha #textos{width:41%;}	
.lista_vista_grande li { margin: 10px 1%!important;width: 30%!important;}
.lista_vista_media li h3{height: 53px!important;}.lista_vista_media .enlace_anadir_pedido{height: 2.7em!important;}
}

@media only screen and (max-width:900px) and (min-width:660px){
.bloque{width:96%;}#menu_usuario{ width:54%;}#logo{ width:230px!important;}
#contenido {max-width: 98%;width: 98%;}#lista_productos{ width:98%!important; margin:0 auto;}
#ficha #producto_imagenes_lateral{width:55%;}#ficha #textos{width:41%;}	
.lista_vista_grande li { margin: 10px 1%!important;width: 29%!important; height:auto!important;}.lista_vista_grande li h3{ height:auto!important;}
.lista_vista_grande .enlace_anadir_pedido,.lista_vista_grande .precio,.lista_vista_grande .disponibilidad{ position:relative!important; display:block; }
.lista_vista_grande .disponibilidad,.lista_vista_grande .precio{left:auto!important; top:auto!important; bottom:auto!important;width:100%;}
.lista_vista_grande .enlace_anadir_pedido{ margin:5px auto 10px auto; width:76%;}
#menu_usuario li:last-child{ width:100%;margin: 4px auto;}#menu_usuario li:last-child a {background: #f7f8f9;display: block; text-align: center; width: 217px;float: right;}
#menu_usuario li:last-child a:active,#menu_usuario li:last-child a:hover{ background:#91A9B8; color:#fff;}
.lista_vista_media li{ width: 21%!important;}.lista_vista_media li img{max-width:120px!important;max-height:120px!important;}.lista_vista_media li h3{height: 53px!important;}.lista_vista_media .enlace_anadir_pedido{height: 2.7em!important;}.lista_vista_media .precio{font-size: 12px!important; font-weight: 500!important;}

}

@media only screen and (max-width:660px) and (min-width:480px){
h1{ padding-top:10px; display:block; width:100%; overflow:hidden;}	
.bloque{width:96%;}#menu_usuario{ width:54%;}
#contenido {max-width: 98%;width: 98%; overflow:hidden;}
#ficha #producto_imagenes_lateral,#ficha #textos{ float:none!important; margin:0 auto; width:86%;}	

#ficha h1 { text-align:center;}
#logo{ float:none; margin:0 auto; text-align:center;}#lista_productos{ width:98%!important; margin:0 auto; overflow:hidden;}
#botones_menu{ width:30%;}#f_busqueda,#btn_ocultar_precios{ margin-top:0!important;padding-top: 3px;}   
#menu_usuario{ width:100%; margin:20px auto 10px auto!important; float:none!important; text-align:center!important;}#menu_usuario li:first-child{ text-align:center!important; overflow:hidden;width:100%; max-width:100%!important;}#datos_contacto{ float:none!important;}#bloque-divisas { float: left !important;}#catalogo_vistas{ float:left!important; margin-top:0!important;}
#logo{ width:100%!important;float:none!important; margin:0 auto; text-align:center;}#catalogo_vistas ul li:first-child{display:none!important;}
.lista_vista_grande li { margin: 10px 0.9%!important;width: 46%!important; height: 320px!important;}.lista_vista_grande p{ display:none;}.lista_vista_grande li h3{ height:auto!important;}
.lista_vista_grande .enlace_anadir_pedido,.lista_vista_grande .precio,.lista_vista_grande .disponibilidad{ position:relative!important; display:block;  }.lista_vista_grande .disponibilidad,.lista_vista_grande .precio{left:auto!important; top:auto!important; bottom:auto!important;width:100%;}.lista_vista_grande .enlace_anadir_pedido{ margin:5px auto 10px auto; width:76%;}
#catalogo_vistas{ font-size:12px;width:25%!important; float:left!important; text-align:center; text-align:left!important; overflow:hidden;}#catalogo_vistas li{ display:inline-block!important; margin-right:0!important; border:0!important;}#catalogo_vistas ul li:first-child{display:none!important;}


.infoBlock{ text-align:center;top: 0px!important;padding: 5px 0!important;}.infoBlock h3{ padding-left:0!important;}.royalSlider.heroSlider, .royalSlider.heroSlider .rsOverflow { height: 340px !important;}.rsImg{ margin-left:0!important;}.slides-navigation{ top:40%!important;}.slider_offset{ float:none!important; margin:5px auto;}.infoBlock, img.rsImg, .rsSlide, .rsContainer, #full-width-slider, .fullWidth { margin: 0 auto!important;width: 90% !important; text-align:center;}

.lista_vista_media li{ width:29%!important;}.lista_vista_media li img{max-width:120px!important;max-height:120px!important;}.lista_vista_media li h3{height: 53px!important;}.lista_vista_media .enlace_anadir_pedido{height: 2.7em!important;}

}

@media only screen and (max-width:480px){
h1{ margin-top:10px;}
.bloque{width:96%;}#menu_usuario{ width:100%; margin:20px auto 10px auto!important; float:none!important; text-align:center!important;}#menu_usuario li:first-child{ text-align:center!important; overflow:hidden;width:100%; max-width:100%!important;}#catalogo_vistas{ font-size:10px;width:25%!important; float:none!important; text-align:center; text-align:left!important; overflow:hidden;}#catalogo_vistas li{ display:inline-block!important; margin-right:0!important; border:0!important;}#catalogo_vistas ul li:first-child{display:none!important;}
#logo{ width:100%!important;float:none!important; margin:0 auto; text-align:center;}#ip-top{ width:100%; text-align:center; margin:0 auto;}
#contenido {max-width: 98%;width: 98%;}#lista_productos{ width:98%!important; margin:0 auto;}
#ficha #producto_imagenes_lateral,#ficha #textos{ float:none!important;float:none!important; margin:0 auto; width:86%;}	#ficha h1 { text-align:center;}
#ayuda{ display:none;}#datos_contacto{ float:none!important;}
.lista_vista_grande li { margin: 10px auto!important;width: 98%!important; height: 295px!important;}.lista_vista_grande p{ display:none;}.lista_vista_grande li h3{ height:auto!important;}
.lista_vista_grande .enlace_anadir_pedido,.lista_vista_grande .precio,.lista_vista_grande .disponibilidad{ position:relative!important; display:block;  }.lista_vista_grande .disponibilidad,.lista_vista_grande .precio{left:auto!important; top:auto!important; bottom:auto!important;width:100%;}.lista_vista_grande .enlace_anadir_pedido{ margin:5px auto 10px auto; width:76%;}
#bloque-divisas{ float:none!important; margin:0 auto; text-align:center;}#ip-top > div{ float:none!important;}


.infoBlock{ text-align:center;top: 0px!important;padding: 5px 0!important;}.infoBlock h3{ padding-left:0!important;}.infoBlock,img.rsImg,.rsSlide,.rsContainer,#full-width-slider,.fullWidth{ width:100%!important;}.royalSlider.heroSlider, .royalSlider.heroSlider .rsOverflow { height: 340px !important;}.rsImg{ margin-left:0!important;}.slides-navigation{ top:40%!important;}.slider_offset{ float:none!important; margin:5px auto;}

.lista_vista_media li{ width:42%!important;}.lista_vista_media li img{max-width:120px!important;max-height:120px!important;}.lista_vista_media li h3{height: 53px!important;}.lista_vista_media .enlace_anadir_pedido{height: 2.7em!important;}.lista_vista_media p{ display:none;}
	
	
}


nav #form,nav #suscribete{ display:none;}
.menu_bar {	display:none;}
header nav ul {	/*overflow:hidden;*/list-style:none;}
header nav ul li a {display:block;}

@media screen and (max-width:660px ) {
	#menus{ background:#fff;}#menus .navigation li{ float:none!important; border-bottom:1px solid #ccc; border-right:0!important;}.navigation li a{padding: 5px 0!important;}
	#menus .navigation li ul li a{ width:100%; text-align:center;border-bottom:1px solid #fff;}.navigation li ul{width:100%!important;}.navigation li ul li ul{width:100%!important;}
	.movil-oculto{ display:none!important;}
	header nav {width:80%;height:100%;left:-100%;margin:0;position: fixed;}nav{z-index: 100;-webkit-box-shadow: 4px 4px 8px 0px rgba(50, 50, 50, 0.94);
-moz-box-shadow:    4px 11px 18px 0px rgba(50, 50, 50, 0.94);
box-shadow:         4px 11px 18px 0px rgba(50, 50, 50, 0.94);}
	header nav ul li {	display:block;	float:none;	overflow:hidden;}
	.menu_bar {	display:block;	width:100%;border-bottom:1px solid #ccc; overflow:hidden;}
	.menu_bar .bt-menu {display: block;margin: 5px 0 5px 20px; width: 40px;text-decoration:none;font-weight: bold;	font-size:20px;	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}nav #form,nav #suscribete{ display: block!important;}.bt-menu img{ width:100%;}
	
	nav #form{ padding-top:5px; margin-top:20px;}
	header nav ul li a{background: transparent none repeat scroll 0 0 !important; text-transform:uppercase; font-size:14px;}
	nav .boton{ border-top:1px solid transparent;border-bottom:1px solid #2696D3; margin:0 auto!important;}nav .boton:active,nav .boton:hover{ background:#2696D3!important;border:#2696D3!important;}

}
